---
lang: en
title: 'API docs: context.contextbindings.global_interceptor_ordered_groups'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.contextbindings.global_interceptor_ordered_groups.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [ContextBindings](./context.contextbindings.md) &gt; [GLOBAL\_INTERCEPTOR\_ORDERED\_GROUPS](./context.contextbindings.global_interceptor_ordered_groups.md)

## ContextBindings.GLOBAL\_INTERCEPTOR\_ORDERED\_GROUPS variable

Binding key for ordered groups of global interceptors

**Signature:**

```typescript
GLOBAL_INTERCEPTOR_ORDERED_GROUPS: BindingKey<string[]>
```

